<?xml version="1.0" encoding="iso-8859-1"?>
<DockingPaneLayouts CompactMode="1">
	<AMS50>
		<Summary Panes="23" TopContainer="2" Client="14"/>
		<Pane-1 Type="0" DockingCX="100" DockingCY="200" Title="Script Editor" ID="61216" DockingHolder="15" LastHolder="15"/>
		<Pane-2 Type="2" Horiz="1" Panes="3" Pane-1="3" Pane-2="10" Pane-3="18"/>
		<Pane-3 Type="2" DockingCX="200" DockingCY="540" Panes="2" Pane-1="4" Pane-2="8"/>
		<Pane-4 Type="1" DockingCX="200" DockingCY="296" Panes="3" Selected="5" Pane-1="5" Pane-2="6" Pane-3="7"/>
		<Pane-5 Type="0" DockingCX="200" DockingCY="120" Title="Gallery" ID="61207" DockingHolder="4" LastHolder="4"/>
		<Pane-6 Type="0" DockingCX="200" DockingCY="120" Title="System" ID="61206" DockingHolder="4" LastHolder="4"/>
		<Pane-7 Type="0" DockingCX="200" DockingCY="300" Title="Project" ID="61208" DockingHolder="4" LastHolder="4"/>
		<Pane-8 Type="1" DockingCX="200" DockingCY="240" Panes="1" Selected="9" Pane-1="9"/>
		<Pane-9 Type="0" DockingCX="200" DockingCY="120" Title="Preview" ID="61205" DockingHolder="8" LastHolder="8"/>
		<Pane-10 Type="2" DockingCX="536" Panes="1" Pane-1="11"/>
		<Pane-11 Type="2" DockingCX="332" Panes="2" Pane-1="12" Pane-2="16"/>
		<Pane-12 Type="2" DockingCY="489" Horiz="1" Panes="1" Pane-1="13"/>
		<Pane-13 Type="2" Panes="2" Pane-1="14" Pane-2="15"/>
		<Pane-14 Type="4"/>
		<Pane-15 Type="1" DockingCX="100" DockingCY="200" Panes="0"/>
		<Pane-16 Type="1" DockingCX="200" DockingCY="47" Panes="1" Selected="17" Pane-1="17"/>
		<Pane-17 Type="0" DockingCX="200" DockingCY="47" Title="Project Size" ID="61209" DockingHolder="16" LastHolder="16"/>
		<Pane-18 Type="2" DockingCX="200" DockingCY="540" Panes="2" Pane-1="19" Pane-2="21"/>
		<Pane-19 Type="1" DockingCX="200" DockingCY="288" Panes="1" Selected="20" Pane-1="20"/>
		<Pane-20 Type="0" DockingCX="200" DockingCY="400" Title="Properties" ID="61211" DockingHolder="19" LastHolder="19"/>
		<Pane-21 Type="1" DockingCX="200" DockingCY="248" Panes="2" Selected="23" Pane-1="22" Pane-2="23"/>
		<Pane-22 Type="0" DockingCX="200" DockingCY="300" Title="Project Explorer" ID="61214" DockingHolder="21" LastHolder="21"/>
		<Pane-23 Type="0" DockingCX="200" DockingCY="300" Title="Objects" ID="61215" DockingHolder="21" LastHolder="21"/>
	</AMS50>
</DockingPaneLayouts>